<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html lang="es">
  <head>
    <title>Bienvenido a &laquo;www&raquo;: P&aacute;gina de informaci&oacute;n para la
instalaci&oacute;n de DebianEdu</title>
    <link rev="made" href="mailto:linuxiskolen@skolelinux.no"/>
    <link rel="top" href="http://wiki.debian.org/DebianEdu"/>
    <link rel="alternate" title="Norsk" href="index.html.nb"/>
    <link rel="alternate" title="English" href="index.html.en"/>
    <link rel="alternate" title="Deutsch" href="index.html.de"/>
    <link rel="alternate" title="Français" href="index.html.fr"/>
    <link rel="alternate" title="Español" href="index.html.es"/>
    <link rel="alternate" title="Italiano" href="index.html.it"/>
    <link rel="alternate" title="Nederlands" href="index.html.nl"/>
    <link rel="alternate" title="русский" href="index.html.ru"/>
    <link rel="alternate" title="中文" href="index.html.zh"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf8"/>
    <meta name="Language" content="es"/>
    <meta name="Author" content="Ole Aamot, Petter Reinholdtsen, Gaute Hvoslef Kvalnes, Frode Jemtland"/>
    <link rel="stylesheet" href="skl-ren_css.css" type="text/css"/>
  </head>

  <body>

    <div class="hbar"/>

    <div class="menu">
      <h2 class="menu">Debian-edu</h2>
     <ul>
      <li><a href="http://www.skolelinux.org/">P&aacute;gina web</a></li>
      <li><a href="http://wiki.debian.org/DebianEdu">P&aacute;ginas Wiki</a></li>
      <li><a href="http://wiki.debian.org/DebianEdu/MailingLists">Listas de correo</a></li>
      <li><a href="http://popcon.skolelinux.org/">Estadistica de paquetes en uso.</a></li>
     </ul>

      <h2 class="menu">Servicios locales</h2>

     <ul>
      <li><a href="https://www:631/">Administraci&oacute;n de impresoras</a></li>
      <li><a href="https://www/nagios3/">Nagios</a></li>
      <li><a href="/munin/">Munin</a></li>
      <li><a href="http://www/sitesummary/">Resumen del sitio</a></li>
      <li><a href="https://www/lwat">Lwat</a></li>
      <li><a href="/debian-edu-doc/en/">Documentaci&oacute;n</a></li>
      <li><a href="https://backup/slbackup-php">Copias de seguridad</a></li>
     </ul>


    </div>

    <div class="body">

    <div align="left">

      <!-- Note to translators: these strings should probably not be translated -->
<a href="index.html.de">[Deutsch]</a> <a href="index.html.en">[English]</a>
<a href="index.html.es">[Español]</a> <a
href="index.html.fr">[Fran&ccedil;ais]</a> <a
href="index.html.it">[Italiano]</a> <a href="index.html.nb">[Norsk]</a> <a
href="index.html.nl">[Nederlands]</a> <a html.ru">[русский]</a> <a
href="index.html.zh">[中文]</a> 
    </div>


    <h1><a name="top"><img src="logo-trans.png" alt="Skolelinux"/></a></h1>

    <h2>Bienvenido a &laquo;www&raquo;</h2>
    <p><strong>Si ve esta p&aacute;gina, Debian-edu se ha instalado con
&eacute;xito en su servidor. Felicidades y bienvenido. Puede editar el
archivo /etc/debian-edu/www/index.html.es para cambiar el contenido de esta
p&aacute;gina con su editor favorito.</strong></p>
    <p>
    Al lado derecho de esta p&aacute;gina hay enlaces &uacute;tiles para la
administraci&oacute;n de la red Debian-edu.
    <ul>
     <li>Los enlaces bajo Debian-edu, son enlaces a p&aacute;ginas de
Debian-edu/Skolelinux en la Internet.</li>
     <li>Los enlaces bajo servicios locales, son enlaces a servicios en este
servidor. Son utilidades para ayudarle en su trabajo diario en el sistema
Debian-edu.
    </li>
     <ul>
      <li><strong>Administraci&oacute;n de impresoras:</strong> Selecci&oacute;nelo
para administrar sus impresoras.</li>
      <li><strong>Nagios:</strong> Selecci&oacute;nelo para administrar el monitor de
sistemas Nagios. Por defecto el usuario es &laquo;nagiosadmin&raquo; y debe
de establecer la contrase&ntilde;a (como usuario root) con &laquo;htpasswd
/etc/nagios3/htpasswd.users nagiosadmin&raquo;.</li>
      <li><strong>Munin:</strong> Selecci&oacute;nelo para visitar las p&aacute;ginas
de estad&iacute;&shy;stica de Munin.</li>
      <li><strong>Sitesummary:</strong>Choose this to get to the summary report of
Debian-edu network machines.</li> 
      <li><strong>Lwat:</strong> Selecci&oacute;nelo para ir a&nbsp;Lwat. Son las
p&aacute;ginas de administraci&oacute;n de LDAP para debian-edu. (Puede
a&ntilde;adir ah&iacute; otros usuarios si lo desea.)</li>
      <li><strong>Documentaci&oacute;n:</strong> Selecci&oacute;nelo para explorar la
documentaci&oacute;n instalada</li>
      <li><strong>Copias de seguridad:</strong> Selecci&oacute;nelo para ir al sistema
de copias de seguridad.  Desde ah&iacute; puede cambiar &nbsp;o restaurar su
copia diaria nocturna.</li>
     </ul>
    </ul>
    </p>
    <h2>P&aacute;ginas para los usuarios dentro del sistema.</h2>
    <p>Todos los usuarios en este sistema pueden crear un directorio de nombre
&laquo;public_html&raquo; en su directorio personal para publicar una
p&aacute;gina web. Este directorio est&aacute; disponible en la
direcci&oacute;n http://www/~nombre/. Por ejemplo si existe el usuario con
el nombre Juan Rodr&iacute;&shy;guez y el nombre de usuario juanr sus
p&aacute;ginas estan disponibles en http://www/~juanr/ . Si el usuario o su
directorio public_html no existe aparecer&aacute; el error "404 Not
Found".&nbsp; Si el directorio public_html existe, pero est&aacute;
vac&iacute;o, aparecer&aacute; la p&aacute;gina de error &laquo;Permission
Denied&raquo;.  Para evitarlo, cree un archivo index.html dentro del
directorio public_html.</p>

    </div>
  </body>
</html>
