<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html lang="fr">
  <head>
    <title>Bienvenue sur &laquo;www&raquo;: Page d'information d'une installation de
debian-edu</title>
    <link rev="made" href="mailto:linuxiskolen@skolelinux.no"/>
    <link rel="top" href="http://wiki.debian.org/DebianEdu"/>
    <link rel="alternate" title="Norsk" href="index.html.nb"/>
    <link rel="alternate" title="English" href="index.html.en"/>
    <link rel="alternate" title="Deutsch" href="index.html.de"/>
    <link rel="alternate" title="Français" href="index.html.fr"/>
    <link rel="alternate" title="Español" href="index.html.es"/>
    <link rel="alternate" title="Italiano" href="index.html.it"/>
    <link rel="alternate" title="Nederlands" href="index.html.nl"/>
    <link rel="alternate" title="русский" href="index.html.ru"/>
    <link rel="alternate" title="中文" href="index.html.zh"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf8"/>
    <meta name="Language" content="fr"/>
    <meta name="Author" content="Ole Aamot, Petter Reinholdtsen, Gaute Hvoslef Kvalnes, Frode Jemtland"/>
    <link rel="stylesheet" href="skl-ren_css.css" type="text/css"/>
  </head>

  <body>

    <div class="hbar"/>

    <div class="menu">
      <h2 class="menu">Debian-edu</h2>
     <ul>
      <li><a href="http://www.skolelinux.org/">Site web</a></li>
      <li><a href="http://wiki.debian.org/DebianEdu">Wiki</a></li>
      <li><a href="http://wiki.debian.org/DebianEdu/MailingLists">listes de
diffusions</a></li>
      <li><a href="http://popcon.skolelinux.org/">Utilisation des paquets</a></li>
     </ul>

      <h2 class="menu">Accès aux services locaux</h2>

     <ul>
      <li><a href="https://www:631/">Administration des imprimantes</a></li>
      <li><a href="https://www/nagios3/">Nagios</a></li>
      <li><a href="/munin/">Munin</a></li>
      <li><a href="http://www/sitesummary/">Sitesummary</a></li>
      <li><a href="https://www/lwat">Lwat</a></li>
      <li><a href="/debian-edu-doc/en/">Documentation</a></li>
      <li><a href="https://backup/slbackup-php">Sauvegarde</a></li>
     </ul>


    </div>

    <div class="body">

    <div align="left">

      <!-- Note to translators: these strings should probably not be translated -->
<a href="index.html.de">[Deutsch]</a> <a href="index.html.en">[English]</a>
<a href="index.html.es">[Español]</a>  <a
href="index.html.fr">[Français]</a> <a href="index.html.it">[Italiano]</a>
<a href="index.html.nb">[Norsk]</a> <a href="index.html.nl">[Nederlands]</a>
<a href="index.html.ru">[русский]</a> <a href="index.html.zh">[中文]</a> 
    </div>


    <h1><a name="top"><img src="logo-trans.png" alt="Skolelinux"/></a></h1>

    <h2>Bienvenue sur &laquo;www&raquo;</h2>
    <p><strong>Si vous pouvez voir cette page, cela signifie que votre installation
de serveur debian-edu a été effectuée avec succès.  Félicitation et
bienvenue. Pour changer le contenu de cette page, modifiez le fichier
/etc/debian-edu/www/index.html.fr avec votre éditeur favoris.</strong></p>
    <p>
    Sur la droite de cette page, vous trouverez des liens utiles pour vos tâches
d'administration d'un réseau debian-edu.
    <ul>
     <li>Les liens du menu Debian-edu pointent vers les sites Debian-edu et/ou
Skolelinux sur Internet.</li>
     <li>Les liens du menu Service Locaux pointent vers des services tournant sur ce
serveur.  Ces outils vous assistent dans l'administration quotidienne de
votre système Debian-edu.
    </li>
     <ul>
      <li><strong>Administration des imprimantes&nbsp;:</strong> Choisissez ceci pour
gerer vos imprimantes.</li>
      <li><strong>Nagios:</strong> Cliquez sur ce lien pour voir les pages de
Nagios. Le nom d'utilisateur par défaut est &laquo;nagiosadmin&raquo; et
vous devez configurer le mot de passe (en étant root) avec &laquo;htpasswd
/etc/nagios3/htpasswd.users nagiosadmin&raquo;.</li>
      <li><strong>Munin:</strong> Cliquez sur ce lien pour voir les statistiques
graphiques du système.</li>
      <li><strong>Sitesummary:</strong>Choose this to get to the summary report of
Debian-edu network machines.</li> 
      <li><strong>Lwat:</strong> Choisissez ceci pour arriver dans Lwat. Les pages
d'administration de LDAP pour debian-edu.  (Vous pouvez ajouter de nouveaux
utilisateurs ici si vous voulez.)</li>
      <li><strong>Documentation:</strong> Choisissez ceci pour naviguer dans la
documentation installé</li>
      <li><strong>Sauvegarde:</strong> Choisissez ceci pour entrer dans le système de
sauvegarde, vous pouvez ici restaurer ou changer les sauvegardes éffectués
durant la nuit</li>
     </ul>
    </ul>
    </p>
    <h2>Sites web des utilisateurs du système.</h2>
    <p>Chaque utilisateur du système peut se créer un site web dans son répertoire
personnel.  Il suffit pour cela qu'il crée un dossier
&laquo;public_html&raquo;.  A cet endroit, il suffit d'y mettre des pages
web, qui seront accessible à partir de l'adresse
http://www/~nomdutilisateur/.  Par exemple, si vous avez un utilisateur
nommé Sylvain Martin, ayant pour nom d'utilisateur sylvainm, sa page web
sera accessible à l'adresse <a
href="http://www/~sylvainm/">http://www/~sylvainm/</a>.  Si cet utilisateur
n'existe pas, ou si le dossier public_html n'existe pas, vous aurez une page
d'erreur &laquo;Non trouvée&raquo;. Si le dossier public_html existe mais
est vide, vous obtiendrez une page d'erreur &laquo;Non autorisé&raquo;. Pour
éviter cela, créez un fichier index.html dans le dossier public_html.</p>

    </div>
  </body>
</html>
